Bug 43846 - Web Inspector: apply correct fix to storage panel status bar buttons.
Summary: Web Inspector: apply correct fix to storage panel status bar buttons.
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Web Inspector (Deprecated) (show other bugs)
Version: 528+ (Nightly build)
Hardware: All All
: P2 Normal
Assignee: Pavel Feldman
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-08-11 05:26 PDT by Pavel Feldman
Modified: 2011-06-18 02:34 PDT (History)
9 users (show)

See Also:


Attachments
[PATCH] Proposed fix. (1.83 KB, patch)
2010-08-11 05:28 PDT, Pavel Feldman
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Pavel Feldman 2010-08-11 05:26:05 PDT
Patch to follow.
Comment 1 Pavel Feldman 2010-08-11 05:28:04 PDT
Created attachment 64102 [details]
[PATCH] Proposed fix.
Comment 2 Joseph Pecoraro 2010-08-11 09:39:24 PDT
This is correct. This was one of the fixes I had in my patches on:
<http://webkit.org/b/41805> Web Inspector: Migrate Storage Panel to InspectorFrontend2

But those got dated too quickly and I never caught up.
Thanks for fixing this.
Comment 3 Eric Seidel (no email) 2010-12-20 22:29:57 PST
Comment on attachment 64102 [details]
[PATCH] Proposed fix.

I doubt this will land cleanly, but we can try.  I assuem this might have already been landed. In either case, this bug should be closed.
Comment 4 WebKit Commit Bot 2010-12-20 23:04:41 PST
Comment on attachment 64102 [details]
[PATCH] Proposed fix.

Rejecting attachment 64102 [details] from commit-queue.

Failed to run "['./Tools/Scripts/webkit-patch', '--status-host=queues.webkit.org', '--bot-id=cr-jail-3', 'apply-attachment', '--non-interactive', 64102]" exit_code: 2
Last 500 characters of output:
used the wrong -p or --strip option?
The text leading up to this was:
--------------------------
|Index: WebCore/inspector/front-end/StoragePanel.js
|index a0d0c50..2d17989 100644
|--- WebCore/inspector/front-end/StoragePanel.js
|+++ WebCore/inspector/front-end/StoragePanel.js
--------------------------
No file to patch.  Skipping patch.
1 out of 1 hunk ignored

Failed to run "[u'/mnt/git/webkit-commit-queue/Tools/Scripts/svn-apply', u'--reviewer', u'Yury Semikhatsky', u'--force']" exit_code: 1

Full output: http://queues.webkit.org/results/7249087
Comment 5 Ilya Tikhonovsky 2011-06-18 00:23:47 PDT
Comment on attachment 64102 [details]
[PATCH] Proposed fix.

was landed as r65149